<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8"/>
        <title>TheOldFashion </title>
        <link rel="stylesheet" type="text/css" href="./styles.css" media="all" />
        <link rel="stylesheet" type="text/css" href="./positionnement.css" media="all" />
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="https://exemple.com">About</a></li>
                    <li><a href="https://exemple.com">Portfollo</a></li>
                    <li><a href="https://exemple.com">Articles et Publications</a></li>
                    <li><a href="https://exemple.com">WordPress Themes</a></li>
                    <li><a href="https://exemple.com">Archives</a></li>
                    <li><a href="https://exemple.com">Contact</a></li>
                </ul>
            </nav>
        </header>
    <main>
        <h1><span>The</span><txt> Old Fashion</txt></h1>
    </main>

    </body>
</html>
